## midisport-firmware 1.2

=== debian/changelog ===
midisport-firmware (1.2-8) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Convert to machine-readable format
  * Use secure URI in Homepage field.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Aug 2025 23:23:45 +0200

midisport-firmware (1.2-7) unstable; urgency=medium

  * Team upload
  * Switch from CDBS build to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 16:13:37 +0200

midisport-firmware (1.2-6) unstable; urgency=medium

  * Team upload

  [ Chris Hofstaedtler ]
  * Use udev.pc to place udev files. (Closes: #1058837)

 -- Free Ekanayaka <freee@debian.org>  Sun, 17 Dec 2023 08:16:34 +0000

midisport-firmware (1.2-5) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Cyril Brulebois ]
  * Move source and binary from non-free/* to non-free-firmware/*
    following the 2022 General Resolution about non-free firmware

 -- Bastian Germann <bage@debian.org>  Thu, 28 Sep 2023 20:48:50 +0000

midisport-firmware (1.2-4) unstable; urgency=low

  * Add autoconf and automake build dependency (Closes: #611353)
  * Strip udev version check from configure
  * Bump standards version

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Fri, 28 Jan 2011 15:21:58 +0100

midisport-firmware (1.2-2) unstable; urgency=low

  * Fix typo in package description (Closes: #557407)
  * Switch to 3.0 quilt source format.
  * Switch to CDBS
  * Install udev rule to /lib/udev, not /etc/udev.
  * Fix broken udev rules (Closes: #574180)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 15 Jul 2010 12:19:57 +0200

midisport-firmware (1.2-1) unstable; urgency=low

  * Initial release (Closes: #415774)

 -- Free Ekanayaka <freee@debian.org>  Wed, 21 Mar 2007 20:34:04 +0100
