=== debian/control ===
Source: midisport-firmware
Section: non-free-firmware/sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>, Adrian Knoth <adi@drcomp.erfurt.thur.de>
Build-Depends:
 debhelper-compat (= 13),
 udev,
 fxload,
 pkgconf,
 systemd-dev
Standards-Version: 4.7.2
Homepage: https://usb-midi-fw.sourceforge.net/
Vcs-Git: https://salsa.debian.org/multimedia-team/midisport-firmware.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/midisport-firmware

Package: midisport-firmware
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, fxload, udev
Description: Firmware loader for M-Audio's MidiSport devices
 This package allows you to use M-Audio's USB MIDI and Audio interfaces with
 Linux. These devices require a firmware download before an operating system
 driver (e.g. ALSA's snd-usb-audio) can access them.
 .
 Supported devices:
  - MidiSport 1x1
  - MidiSport 2x2
  - MidiSport 4x4
  - MidiSport 8x8
  - KeyStation (old models: 49, 61)
  - Oxygen
  - Radium49
  - Radium61
  - Uno
 The loader is not required for the MidiSport 2x4 and for newer KeyStation
 models (49e, 61es, Pro 88).
