=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	echo HERE
	dh_auto_configure -- --with-udev=$(shell pkg-config --variable=udevdir udev)/
