=== debian/watch ===
version=4
https://sf.net/usb-midi-fw/midisport-firmware-(.+)\.tar\.gz
