## midisport-firmware 1.2+dsfg1

=== debian/changelog ===
midisport-firmware (1.2+dsfg1-0ubuntu7) jammy; urgency=medium

  * Move away from dpatch
  * Convert to modern debhelper 13.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Mar 2022 19:47:00 +0100

midisport-firmware (1.2+dsfg1-0ubuntu6) jaunty; urgency=low

  * 42-midisport-firmware.rules.in: Correct rules to act on the USB raw
    device, rather than the first interface.  LP: #156085.

 -- Scott James Remnant <scott@ubuntu.com>  Tue, 17 Mar 2009 10:06:10 +0000

midisport-firmware (1.2+dsfg1-0ubuntu5) jaunty; urgency=low

  * Makefile.in, Makefile.am: Install udev rules into /lib/udev/rules.d
  * configure.ac, configure: Remove test that assumes that udev conf (in /etc)
    is same as udev rules (in /lib)
  * configure.ac, configure: Update version test to work with udevadm
  * debian/control: Update dependency on udev

 -- Scott James Remnant <scott@ubuntu.com>  Mon, 12 Jan 2009 19:28:33 +0000

midisport-firmware (1.2+dsfg1-0ubuntu4) hardy; urgency=low

  * Merge w/ debian:
    - Drop debian/po/ directory.  Firmware now included.
    - Drop debian/README.Debian
    - Drop debian/{config,postinst,preinst,postrm, templates}
    - Update debian/control
    - Update debian/dirs
    - Drop debian/install
    - Add debian/menu
    - Update udev rules. (LP: #193891)
    - Fix watch file
    - Update debian/rules
    - Update Makefile.in to put firmware outside /lib.

  * In the even there is a new version this package can
    be synced.  It hasn't been synced now because our version
    number (1.2+dsfg1) is greater than upstream's (1.2).  Adding
    an epoch now would make this a worse situation. 

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 07 Apr 2008 09:22:06 -0500

midisport-firmware (1.2+dsfg1-0ubuntu3) hardy; urgency=low

  * Correct homepage listed in control fields.
  * Fix debian-rules-ignores-make-clean-error.
  * Remove binary-arch section from debian/rules.
  * Update standards version to 3.7.3.
  * Remove duplicate build depends upon debhelper.
  * Move all build-depends-indep to the normal build-depends field.

 -- Mario Limonciello <superm1@ubuntu.com>  Mon, 17 Dec 2007 17:39:24 -0600

midisport-firmware (1.2+dsfg1-0ubuntu2) hardy; urgency=low

  [ Forest Bond ]
  * Added $env{DEVNAME} to fxload calls in udev rules file.
    - LP: #27833
  * Got rid of debian/bzr_release; this was some maintainer book-keeping that
    really is no longer relevant.

  [ Luke Yelavich ]
  * Update maintainer field as per spec.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 12 Nov 2007 22:43:55 +1100

midisport-firmware (1.2+dsfg1-0ubuntu1) feisty; urgency=low

  * Initial Release.

 -- Forest Bond <forest@alittletooquiet.net>  Wed,  6 Dec 2006 08:44:39 -0500
