=== debian/control ===
Source: midisport-firmware
Section: non-free/sound
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Team <debian-multimedia@lists.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper-compat (= 13), udev, fxload
Standards-Version: 4.6.0
Homepage: http://usb-midi-fw.sourceforge.net/

Package: midisport-firmware
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, fxload, udev (>= 136-1)
Description: Firmware loader for M-Audio's MidiSport devices
 This packages allows you to use M-Audio's USB MIDI and Audio interfaces with
 Linux. These devices require a firmware download before an operating system
 driver (e.g. ALSA's snd-usb-audio) can access them.
 .
 Supported devices:
  - MidiSport 1x1
  - MidiSport 2x2
  - MidiSport 4x4
  - MidiSport 8x8
  - KeyStation (old models: 49, 61)
  - Oxygen
  - Radium49
  - Radium61
  - Uno
 The loader is not required for the MidiSport 2x4 and for newer KeyStation
 models (49e, 61es, Pro 88).
