=== debian/watch ===
# Site		Directory	Pattern		Version	Script
version=3
http://heanet.dl.sourceforge.net/u/us/usb-midi-fw/midisport-firmware-(.*)\.tar.gz	debian	uupdate
